body {
	margin:0px; font-family:"ＭＳ Ｐゴシック","Osaka",sans-serif; width:100%;
	padding:0px; background-color:#f0eef4; text-align:center;
	}
img {border:none;}
form {margin:0px; padding:0px;}
h1 {margin:0px; padding:0px; font-size:14px; color:#ffffff;}
h2 {margin:0px; padding:0px; font-size:14px; color:#000000;}
h3 {margin:0px; padding:0px; font-size:13px; color:#0066cc;}

/* レイアウト構成要素 */
.footMsg {
	text-align:left; padding:3px; padding-left:10px;
	font-size:13px; color:#3f3f3f; font-weight:normal;
	}
.footMsg a {font-size:12px; color:#0044aa; text-decoration:underline;}
.footMsg a:hover {font-size:12px; color:#ff5511; text-decoration:underline;}
.seoinfo {background-color:#efefef; font-size:13px; color:#3f3f3f; padding:5px 10px 3px 10px;}
.update {font-size:13px; color:#3f3f3f; text-align:right; padding:10px;}

div#header {
	width:730px; _width:740px;
	text-align:left; padding-top:84px; padding-left:10px;
	background-color:#ffffff;
	background-image:url("./item/logo.jpg");
	background-repeat:no-repeat;
	background-position:0px 0px;
	border-left:solid 2px #dfdfdf;
	border-right:solid 2px #dfdfdf;
	margin:auto;
	}

.type1 {
	width:740px;
	text-align:left;
	background-color:#e7e7f7;
	border-left:solid 2px #dfdfdf;
	border-right:solid 2px #dfdfdf;
	border-bottom:solid 1px #cccccc;
	margin:0 auto;
	}
.type2 {text-align:left; font-size:13px; padding:3px; padding-left:10px;}
.type3 {
	width:740px;
	text-align:left; padding-top:10px;
	background-color:#ffffff;
	border-left:solid 2px #dfdfdf;
	border-right:solid 2px #dfdfdf;
	border-top:solid 2px #efefef;
	margin:0 auto;
	}
.type4 {text-align:right; font-size:13px; padding:3px; padding-right:50px;}
.type5 {
	width:740px;
	text-align:left; padding-top:20px; padding-bottom:80px;
	background-color:#ffffff;
	border-left:solid 2px #dfdfdf;
	border-right:solid 2px #dfdfdf;
	margin:0 auto;
	}
.type6 {
	width:740px;
	text-align:left; padding-top:30px; padding-bottom:1px;
	background-color:#ffffff;
	border-left:solid 2px #dfdfdf;
	border-right:solid 2px #dfdfdf;
	margin:0 auto;
	}
.type7 {
	text-align:left; margin:0px; padding:0px; padding-left:0px; padding-top:20px; padding-bottom:20px;
	font-size:14px; color:#0066cc; font-weight:bold;
	}
.type8 {padding:3px 10px; text-align:left; font-size:13px; color:#363636; font-weight:bold; background-color:#efefef;}
.type9 {
	margin-top:50px; padding:3px 10px; text-align:left; font-size:13px; color:#363636; font-weight:bold;
	background-color:#efefef;
}
.type10 {padding:3px 10px; text-align:left; font-size:11px; color:#363636;}
.type11 {padding:3px 10px; text-align:left; font-size:13px; color:#363636; font-weight:bold; background-color:#ffefdf;}
.type22 {
	width:740px;
	font-size:13px; color:#555555;
	text-align:left; padding-top:10px;
	background-color:#ffffff;
	border-left:solid 2px #dfdfdf;
	border-right:solid 2px #dfdfdf;
	margin:0 auto;
	}
table {border-collapse:collapse;}
.td1 {
	width:110px; text-align:center; font-size:13px; background-color:#f0ebdc;
	border-top:solid 1px #cdcdcd; border-bottom:solid 1px #cdcdcd; border-right:solid 1px #cdcdcd;
}
.td2 {
	width:110px; background-color:#dce1f0;
	text-align:center; font-size:13px; border-top:solid 1px #cdcdcd; border-bottom:solid 1px #cdcdcd;
}
.td3 {text-align:left; font-size:13px; padding-right:30px; border-top:solid 1px #cdcdcd; border-bottom:solid 1px #cdcdcd;}
.td4 {
	vertical-align:middle; text-align:right; font-size:13px;
	border-top:solid 1px #cdcdcd; border-bottom:solid 1px #cdcdcd; border-right:solid 1px #cdcdcd;
}
.td5 {
	vertical-align:middle; text-align:left; font-size:13px;
	border-top:solid 1px #cdcdcd; border-bottom:solid 1px #cdcdcd;
}
.td6 {
	width:400px; background-color:#e6f0dc;
	text-align:left; font-size:13px; padding-right:30px; border-top:solid 1px #cdcdcd; border-bottom:solid 1px #cdcdcd;
}


.footer {
	width:740px;
	text-align:right;
	font-size:12px; color:#333333;
	border-top:solid 1px #cccccc;
	margin:auto;
	}

.caturl {color:#6060a0; text-decoration:underline;}
.url1 {margin:0px; padding:0px; font-size:13px; color:#0044aa; text-decoration:none;}
.url2 {font-size:12px; color:#0044aa; text-decoration:underline;}
.url3 {font-size:13px; color:#363636; text-decoration:underline;}
.url4 {font-size:13px; color:#0000ff;}
.ipan {color:#000077;}